## msgpack 0.5.1

=== debian/changelog ===
msgpack (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #588387)

 -- Taku YASUI <tach@debian.org>  Mon, 12 Jul 2010 02:27:55 +0900

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
http://sf.net/msgpack/msgpack-([0-9.]+)\.tar\.gz

## msgpack 1.0

=== DESCRIPTION ===
Package: msgpack
Title: A Compact, High Speed Data Format
Version: 1.0
Authors@R: c(person("Peter", "Meilstrup", email="peter.meilstrup@gmail.com", role=c("aut", "cre", "cph")),
             person("Claes", "Wihlborg", role=c("ctr", "cph")),
             person("Björn", "Höhrmann", role=c("ctr", "cph"), email="bjoern@hoehrmann.de"))
Description: A fast C-based encoder and streaming decoder for the
             'messagepack' data format. 'Messagepack' is similar in structure
             to 'JSON' but uses a more compact binary encoding. Based on the
             CWPack C library.
Depends: R (>= 3.3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Suggests: testthat, R.rsp
VignetteBuilder: R.rsp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-21 19:19:22 UTC; peter
Author: Peter Meilstrup [aut, cre, cph],
  Claes Wihlborg [ctr, cph],
  Björn Höhrmann [ctr, cph]
Maintainer: Peter Meilstrup <peter.meilstrup@gmail.com>
Repository: CRAN
Date/Publication: 2018-02-22 09:15:35 UTC

## msgpack 0.5.4

=== debian/changelog ===
msgpack (0.5.4-2) unstable; urgency=low

  * Remove *.la file from libmsgpack-dev (closes: #622438)
  * Change Standard-Version to 3.9.2

 -- Taku YASUI <tach@debian.org>  Sat, 18 Jun 2011 12:31:24 +0900

msgpack (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Fri, 10 Sep 2010 23:49:13 +0900

=== debian/control ===
Source: msgpack
Section: libs
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.2
Homepage: http://msgpack.org/
#Vcs-Git: git://git.debian.org/collab-maint/msgpack.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/msgpack.git;a=summary

Package: libmsgpack3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpackc2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpack-dev
Section: libdevel
Architecture: any
Depends: libmsgpack3 (= ${binary:Version}), libmsgpackc2 (= ${binary:Version}), ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

## msgpack 0.5.6

=== debian/changelog ===
msgpack (0.5.6-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- INADA Naoki <songofacandy@gmail.com>  Mon, 03 Feb 2020 14:46:58 -0700

=== debian/control ===
Source: msgpack
Maintainer: INADA Naoki <songofacandy@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all-dev (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-msgpack
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: MessagePack (de)serializer.
 ======================
 MessagePack for Python
 ======================
 .
 .. image:: https://travis-ci.org/msgpack/msgpack-python.svg?branch=master
    :target: https://travis-ci.org/msgpack/msgpack-python
    :alt: Build Status
 .
 .. image:: https://readthedocs.org/projects/msgpack-python/badge/?version=latest
    :target: https://msgpack-python.readthedocs.io/en/latest/?badge=latest
    :alt: Documentation Status
 .
 .
 What's this
 -----------
 .
 `MessagePack <https://msgpack.org/>`_ is an efficient binary serialization format.
 It lets you exchange data among multiple languages like JSON.
 But it's faster and smaller.
 This package provides CPython bindings for reading and writing MessagePack data.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Sat, 01 Feb 2020 09:54:58 -0700
export PYBUILD_NAME=msgpack
%:
	dh $@ --with python2 --buildsystem=pybuild

## msgpack 0.5.7

=== debian/changelog ===
msgpack (0.5.7-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 04 Jan 2014 22:33:27 -0500

msgpack (0.5.7-3) unstable; urgency=low

  * Migration from Subversion to Git
  * Bump Standards-Version to 3.9.4.

 -- Taku YASUI <tach@debian.org>  Fri, 16 Aug 2013 18:13:02 +0900

msgpack (0.5.7-2) unstable; urgency=low

  * Fix big-endian problem
    - Add patch 20_fix_bigendian
      https://github.com/msgpack/msgpack/commit/b8aa93ce30d11d091b339bff0e10ddf3a8d08daf

 -- Taku YASUI <tach@debian.org>  Mon, 16 Apr 2012 03:23:53 +0900

msgpack (0.5.7-1) unstable; urgency=low

  * New upstream release
  * Remove needless README.source
  * Move repository to svn.debian.org
    - Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/msgpack
  * Bump Standards-Version to 3.9.3

 -- Taku YASUI <tach@debian.org>  Sat, 31 Mar 2012 05:53:02 +0900

=== debian/control ===
Source: msgpack
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), dh-autoreconf, quilt
Standards-Version: 3.9.4
Homepage: http://msgpack.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/msgpack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/msgpack.git

Package: libmsgpack3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpackc2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

Package: libmsgpack-dev
Section: libdevel
Architecture: any
Depends: libmsgpack3 (= ${binary:Version}), libmsgpackc2 (= ${binary:Version}), ${misc:Depends}
Description: binary-based efficient object serialization library
 MessagePack is a binary-based efficient object serialization library.
 It enables to exchange structured objects between many languages like JSON.
 But unlike JSON, it is very fast and small.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 version=3
 
 # Uncomment to find new files on sourceforge, for devscripts >= 2.9
-http://sf.net/msgpack/msgpack-([0-9.]+)\.tar\.gz
+http://msgpack.org/releases/cpp/msgpack-([0-9.]+)\.tar\.gz

## msgpack 0.6.2

=== debian/changelog ===
msgpack (0.6.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- INADA Naoki <songofacandy@gmail.com>  Sat, 01 Feb 2020 12:17:30 -0700

=== debian/control ===
Source: msgpack
Maintainer: INADA Naoki <songofacandy@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all-dev (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://msgpack.org/

Package: python-msgpack
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: MessagePack (de)serializer.
 ======================
 MessagePack for Python
 ======================
 .
 .. image:: https://travis-ci.org/msgpack/msgpack-python.svg?branch=master
    :target: https://travis-ci.org/msgpack/msgpack-python
    :alt: Build Status
 .
 .. image:: https://readthedocs.org/projects/msgpack-python/badge/?version=latest
    :target: https://msgpack-python.readthedocs.io/en/latest/?badge=latest
    :alt: Documentation Status
 .
 .
 What's this
 -----------
 .
 `MessagePack <https://msgpack.org/>`_ is an efficient binary serialization format.
 It lets you exchange data among multiple languages like JSON.
 But it's faster and smaller.
 This package provides CPython bindings for reading and writing MessagePack data.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 01 Feb 2020 12:17:30 -0700
export PYBUILD_NAME=msgpack
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# please also check http://pypi.debian.net/msgpack/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/msgpack/msgpack-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
